Bug 11696 - Fix a typo
: Fix a typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xfprint)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-05 14:37 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-05 14:37:29
В русском варианте Summary: "МенеЖДер печати..."
------- Comment #1 From 2007-05-31 14:13:02 -------
Упсь. Я, наверное, удалю вообще все переводы тегов в пакетах - я за ними не
слежу...
------- Comment #2 From 2007-06-17 13:23:17 -------
2eostapets@: могу помочь в исправлении этой баги любым удобным для вас
способом.
------- Comment #3 From 2007-06-17 13:45:52 -------
fixed in alt2